h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 882px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 882px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 609px; min-height: 701px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_1 { position: relative; width: 569px; min-height: 661px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF; opacity: 0.7; filter: alpha(opacity = 70);}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arial"; }
#imTextObject_1 .ff2 { font-family: "Tahoma"; }
#imTextObject_1 .ff3 { font-family: "Tahoma"; }
#imTextObject_1 .ff4 { font-family: "Courier New"; }
#imTextObject_1 .ff5 { font-family: "Calibri"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #A43E00; }
#imTextObject_1 .cf4 { color: #3B1F4C; }
#imTextObject_1 .cf5 { color: #0000FF; }
#imTextObject_1 .cf6 { color: #800080; }
#imTextObject_1 .cf7 { color: #FF0000; }
#imTextObject_1 .cf8 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #A43E00; }
#imTextObject_1 .cb4 { background-color: #3B1F4C; }
#imTextObject_1 .cb5 { background-color: #0000FF; }
#imTextObject_1 .cb6 { background-color: #800080; }
#imTextObject_1 .cb7 { background-color: #FF0000; }
#imTextObject_1 .cb8 { background-color: #000000; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 269px; min-height: 243px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 263px; min-height: 237px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_6 { display: block; position: relative; overflow: hidden; width: 269px; min-height: 456px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 263px; min-height: 312px; padding: 3px 3px 141px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_6 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6 a { color: inherit; }
#imTextObject_6 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6 p { margin: 0; padding: 0; }
#imTextObject_6 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6 .imUl { text-decoration: underline; }
#imTextObject_6 .ff0 { font-family: "Tahoma"; }
#imTextObject_6 .ff1 { font-family: "Tahoma"; }
#imTextObject_6 .ff2 { font-family: "Courier New"; }
#imTextObject_6 .ff3 { font-family: "Arial"; }
#imTextObject_6 .cf1 { color: #000000; }
#imTextObject_6 .cf2 { color: #FFFFFF; }
#imTextObject_6 .cf3 { color: #0000FF; }
#imTextObject_6 .cf4 { color: #800080; }
#imTextObject_6 .cf5 { color: #FF0000; }
#imTextObject_6 .cf6 { color: #000000; }
#imTextObject_6 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_6 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_6 .cb1 { background-color: #000000; }
#imTextObject_6 .cb2 { background-color: transparent; }
#imTextObject_6 .cb3 { background-color: #0000FF; }
#imTextObject_6 .cb4 { background-color: #800080; }
#imTextObject_6 .cb5 { background-color: #FF0000; }
#imTextObject_6 .cb6 { background-color: #000000; }

/*
     FILE ARCHIVED ON 02:20:00 Oct 06, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:08:53 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.25
  captures_list: 0.352
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.032
  esindex: 0.006
  cdx.remote: 6.29
  LoadShardBlock: 93.474 (3)
  PetaboxLoader3.datanode: 148.409 (5)
  load_resource: 225.119 (2)
  PetaboxLoader3.resolve: 100.74 (2)
*/